Bug 53127 - can't read the manpage for nkf in Japanese
Summary: can't read the manpage for nkf in Japanese
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nkf   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mutsumi Ishikawa
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 06:29 UTC by Satoru SATOH
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 06:31:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
man nkf 1> /dev/null 2> /tmp/nkf.log (<- this file) (2.12 KB, text/plain)
2001-09-04 06:31 UTC, Satoru SATOH
no flags Details

Description Satoru SATOH 2001-09-04 06:29:37 UTC
Description of Problem: can't read the manpage for nkf in Japanese


Version-Release number of selected component (if applicable): 1.92-5


How Reproducible: everytime


Steps to Reproduce:
1. set the locale to ja_JP.eucJP
2. open any vt can display Japanese
3. type 'man nkf'

Actual Results: all texts of it get scrambled.


Expected Results:


Additional Information:

other man pages are displayed correctly (ex. type 'man man').

Comment 1 Satoru SATOH 2001-09-04 06:31:15 UTC
Created attachment 30794 [details]
man nkf 1> /dev/null 2> /tmp/nkf.log (<- this file)

Comment 2 Bill Huang 2001-09-07 09:44:08 UTC
it is fixed on re0905.0.verified.


Note You need to log in before you can comment on or make changes to this bug.